body {
	width:expression(document.documentElement.clientWidth < 1000 ? "1000px" : "auto");
}
.optionsDivVisible ul li{ border: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto");}
.top-block {
	background:url(/images/top-block.gif) no-repeat;
}
.main-block {
	background:url(/images/main-block.gif) repeat-y;
}
.bottom-block {
	background:url(/images/bottom-block.gif) no-repeat;
}
.btm-tab {
	background:url(/images/bottom-tab.gif) no-repeat;
}
.side-block .top {
	background:url(/images/top-side.gif) no-repeat;
}
.side-block .btm {
	background:url(/images/bottom-side.gif) no-repeat;
}
.center-block .top {
	background:url(/images/top-center.gif) no-repeat;
}
.center-block .btm {
	background:url(/images/bottom-center.gif) no-repeat;
}
.people-map li a {
	background:url(/images/person-ico.gif) no-repeat;
}
#map .person-popup .l-popup {
	background:url(/images/l-popup.gif) no-repeat;
}
#map .person-popup .r-popup {
	background:url(/images/r-popuprow.gif) no-repeat;
}
#map .left-popup .l-popup {
	background:url(/images/l-popuprow.gif) no-repeat;
}
#map .left-popup .r-popup {
	background:url(/images/r-popup.gif) no-repeat;
}
#map .person-popup .main-popup {
	background:url(/images/popup-bg.gif) repeat-x;
}
.selectArea.opened{
	background:url(/images/select-drop-t.gif) no-repeat;
}
.optionsDivVisible ul{
	background:url(/images/select-drop-m.gif) repeat-y;
}
.bottom .select-top{
	background: url(images/select_b-drop-t.gif) no-repeat;
}
#footer .selectArea.opened{
	background:url(/images/select_b-drop-b.gif) no-repeat;
	cursor: pointer;
}
.timeline .holder ul li a{
	background:url(/images/timelinedot.gif) no-repeat;
	cursor: pointer;
}
.tip span{
	background: url(/images/bg-arrow-tip-bot.gif) no-repeat;
}
.tip-bot span{
	background: url(/images/bg-arrow-tip-top.gif) no-repeat;
}
.entry .opened
{
	background: url(/images/bg-select-btn.gif) no-repeat !important;
	background-position:0 -1000px !important;
	cursor:pointer;
}
.drop-lang .select-bottom{
	background: url(/images/select-drop-b.gif) no-repeat;
}
.drop-sort .select-bottom{
	background: url(/images/bg-select-bottom.gif) no-repeat;
}
.drop-sort ul {
	background: url(/images/bg-select-strip.gif) repeat-y;
}

html, body 
{
    height: 100%;
    overflow: auto;
}
